DROP TABLE if exists SVH_REPORT_DB.JUNO.INF_LOGISTICA_BINARIA

CREATE TABLE SVH_REPORT_DB.JUNO.INF_LOGISTICA_BINARIA (
PERIODO	INT					,
PROYECTO	varchar(10)				,
TIPO	varchar(2)					,
CLAVE1	varchar(4)					,
CLAVE2	varchar(4)					,
CLAVE3	varchar(4)					,
CLAVE4	varchar(4)					,
ADJ309	varchar(25)					,
ADJ310	varchar(15)					,
ADJ001	varchar(20)					,
ADJ311	varchar(10)					,
ADJ308	varchar(10)					,
ADJ313	numeric(13,2)				,
ADJ314	numeric(13,2)				,
ADJ315	numeric(13,2)				,
ADJ432	numeric(13,2)				,
ADJ316	varchar(1)					,
ADJ317	varchar(25)					,
ADJ318	varchar(2)					,
ADJ302	varchar(10)					,
ADJ319	varchar(10)					,
ADJ390	varchar(10)					,
ADJ051	varchar(79)					,
ADJ391	nvarchar(50)				,
ADJ392	varchar(60)					,
ADJ053	varchar(10)					,
ADJ321	varchar(20)					,
ADJ055	varchar(10)					,
ADJ054	varchar(10)					,
ADJ320	varchar(25)					,
ADJ393	varchar(2)					,
ADJ402	varchar(30)					,
ADJ057	varchar(10)					,
ADJ505	varchar(10)					,
ADJ303	varchar(50)					,
ADJ403	varchar(14)					,
ADJ404	varchar(14)					,
ADJ405	varchar(20)					,
ADJ058	varchar(110)				,
BDE001	varchar(100)				,
BDE002	varchar(10)					,
BDE003	varchar(15)					,
ADJ112	varchar(40)					,
ADJ454	varchar(40)					,
ADJ455	varchar(40)					,
ADJ456	varchar(40)					,
ADJ457	varchar(40)					,
ADJ118	varchar(40)					,
ADJ458	varchar(40)					,
ADJ447	varchar(40)					,
ADJ448	varchar(40)					,
ADJ449	varchar(40)					,
BDE004	NUMERIC(20,2)				,
ADJ107	NUMERIC(20,2)				,
ADJ108	NUMERIC(20,2)				,
ADJ109	varchar(10)					,
ADJ110	varchar(10)					,
ADJ450	varchar(1)					,
ADJ105	varchar(1)					,
ADJ116	varchar(40)					,
ADJ111	varchar(40)					,
ADJ452	varchar(40)					,
ADJ453	numeric(10,0)				,
ADJ003	varchar(10)					,
ADJ182	varchar(40)					,
ADJ196	numeric(10,0)				,
ADJ185	numeric(10,0)				,
ADJ186	numeric(10,0)				,
ADJ187	varchar(40)					,
ADJ188	varchar(40)					,
ADJ190	NUMERIC(20,2)				,
ADJ191	varchar(40)					,
ADJ200	varchar(40)					,
ADJ197	varchar(40)					,
ADJ198	varchar(40)					,
ADJ199	varchar(40)					,
ADJ202	varchar(40)					,
ADJ204	varchar(40)					,
ADJ205	varchar(40)					,
ADJ194	varchar(40)					,
ADJ201	varchar(40)					,
BDE005	varchar(2)					,
ADJ207	NUMERIC(20,2)				,
ADJ206	varchar(40)					,
ADJ212	varchar(40)					,
ADJ467	varchar(40)					,
BDE006	NUMERIC(20,2)				,
BDE007	NUMERIC(20,2)				,
BDE008	NUMERIC(20,2)				,
BDE009	varchar(40)					,
BDE010	NUMERIC(20,2)				,
BDE011	NUMERIC(20,2)				,
BDE012	varchar(40)					,
BDE013	varchar(2)					,
BDE014	varchar(2)					,
BDE015	varchar(40)					,
ADJ215	varchar(40)					,
BDE016	varchar(40)					,
BDE017	varchar(40)					,
ADJ471	varchar(40)					,
ADJ472	varchar(40)					,
ADJ473	varchar(40)					,
ADJ219	NUMERIC(20,2)				,
ADJ220	varchar(40)					,
BDE028	NUMERIC(20,2)				,
BDE018	varchar(40)					,
ADJ476	varchar(40)					,
ADJ477	varchar(40)					,
ADJ122	varchar(1)					,
ADJ353	varchar(1)					,
ADJ067	varchar(3)					,
ADJ068	varchar(3)					,
ADJ354	varchar(2)					,
ADJ069	NUMERIC(8,2)				,
ADJ355	NUMERIC(8,2)				,
BDE019	varchar(3)					,
ADJ460	varchar(2)					,
ADJ071	NUMERIC(20,2)				,
BDE020	NUMERIC(20,2)				,
ADJ227	numeric(13,2)				,
ADJ228	numeric(13,2)				,
ADJ229	numeric(13,2)				,
ADJ480	numeric(13,2)				,
ADJ230	NUMERIC(20,2)				,
ADJ231	numeric(13,2)				,
ADJ233	varchar(2)					,
ADJ234	varchar(2)					,
ADJ115	varchar(2)					,
BDE021	varchar(1)					,
BDE022	varchar(2)					,
ADJ333	NUMERIC(20,2)				,
ADJ334	NUMERIC(20,2)				,
ADJ335	NUMERIC(20,2)				,
ADJ336	NUMERIC(20,2)				,
ADJ337	NUMERIC(20,2)				,
ADJ338	NUMERIC(20,2)				,
ADJ339	NUMERIC(20,2)				,
ADJ341	NUMERIC(20,2)				,
ADJ340	numeric(4,0)				,
ADJ342	NUMERIC(20,2)				,
BDE023	NUMERIC(20,2)				,
BDE024	NUMERIC(20,2)				,
BDE025	NUMERIC(20,2)				,
ADJ345	NUMERIC(20,2)				,
ADJ346	NUMERIC(20,2)				,
ADJ347	NUMERIC(20,2)				,
ADJ348	NUMERIC(20,2)				,
ADJ350	NUMERIC(20,2)				,
ADJ349	NUMERIC(20,2)				,
ADJ468	numeric(8,2)				,
ADJ469	numeric(8,2)				,
ADJ351	NUMERIC(20,2)				,
ADJ097	varchar(10)					,
ADJ095	varchar(20)					,
ADJ096	varchar(30)					,
ADJ101	varchar(2)					,
ADJ102	varchar(2)					,
ADJ103	varchar(2)					,
ADJ104	varchar(2)					,
ADJ407	varchar(2)					,
ADJ408	varchar(20)					,
ADJ409	numeric(8,2)				,
ADJ410	numeric(7,2)				,
ADJ411	numeric(4,0)				,
ADJ412	numeric(4,0)				,
ADJ413	numeric(8,2)				,
ADJ098	NUMERIC(15,2)				,
BDE026	NUMERIC(15,2)				,
ADJ099	NUMERIC(17,2)				,
ADJ100	NUMERIC(15,2)				,
ADJ414	NUMERIC(17,2)				,
ADJ415	varchar(10)					,
ADJ416	varchar(40)					,
ADJ417	varchar(30)					,
ADJ418	NUMERIC(15,2)				,
ADJ007	NUMERIC(13,2)				,
ADJ323	NUMERIC(14,2)				,
ADJ419	NUMERIC(15,2)				,
ADJ059	NUMERIC(13,2)				,
BDE042	numeric(8,2)				,
ADJ010	NUMERIC(9,3)				,
ADJ424	varchar(2)					,
ADJ428	varchar(2)					,
ADJ324	varchar(2)					,
ADJ325	varchar(2)					,
ADJ433	varchar(40)					,
ADJ326	varchar(40)					,
ADJ434	varchar(2)					,
ADJ060	varchar(2)					,
ADJ435	varchar(2)					,
ADJ442	varchar(40)					,
ADJ444	varchar(10)					,
ADJ061	varchar(50)					,
ADJ094	numeric(13,2)				,
ADJ443	NUMERIC(17,2)				,
ADJ445	varchar(2)					,
ADJ446	varchar(15)					,
ADJ146	varchar(3)					,
ADJ481	varchar(15)					,
ADJ147	varchar(2)					,
ADJ149	numeric(13,2)				,
ADJ150	numeric(13,2)				,
ADJ247	numeric(13,2)				,
BDE027	numeric(13,2)				,
ADJ327	numeric(13,2)				,
ADJ159	numeric(13,2)				,
ADJ160	numeric(13,2)				,
ADJ164	numeric(10,0)				,
ADJ165	numeric(10,0)				,
ADJ166	numeric(10,0)				,
ADJ167	numeric(10,0)				,
ADJ168	numeric(10,0)				,
ADJ170	numeric(10,0)				,
ADJ169	numeric(10,0)				,
ADJ171	numeric(10,0)				,
ADJ216	varchar(50)					,
ADJ470	numeric(8,2)				,
ADJ218	numeric(13,2)				,
ADJ217	numeric(8,2)				,
ADJ479	numeric(8,2)				,
ADJ330	numeric(8,2)				,
ADJ073	varchar(10)					,
ADJ461	varchar(40)					,
ADJ462	varchar(2)					,
ADJ074	varchar(10)					,
ADJ075	NUMERIC(15,2)				,
ADJ463	numeric(13,2)				,
ADJ077	NUMERIC(13,2)				,
ADJ459	varchar(8)					,
ADJ331	varchar(5)					,
ADJ332	numeric(8,2)				,
USR001	varchar(10)					,
USR002	varchar(2)					,
USR003	varchar(50)					,
USR004	varchar(25)					,
USR005	varchar(50)					,
USR006	varchar(50)					,
USR007	varchar(2)					,
USR008	varchar(10)					,
USR009	varchar(3)					,
USR010	varchar(3)					,
USR011	varchar(3)					,
USR012	varchar(3)					,
USR013	NUMERIC(17,2)				,
USR014	NUMERIC(17,2)				,
USR015	varchar(3)					,
USR016	NUMERIC(15,2)				,
USR017	numeric(13,2)				,
USR018	varchar(50)					,
USR019	varchar(50)					,
USR020	varchar(50)					,
USR021	varchar(20)					,
USR022	varchar(20)					,
USR023	varchar(50)					,
USR024	varchar(10)					,
USR025	varchar(10)					,
USR026	varchar(10)					,
USR027	varchar(50)					,
USR028	varchar(21)					,
USR029	varchar(60)					,
USR030	varchar(50)					,
USR031	varchar(8)					,
USR032	varchar(2)					,
USR033	numeric(13,2)				,
USR034	varchar(25)					,
USR035	varchar(4)					,
USR036	varchar(25)					,
USR037	varchar(50)					,
USR038	varchar(2)					,
USR039	varchar(2)					,
USR040	varchar(4)					,
USR041	varchar(10)					,
USR042	varchar(2)					,
USR043	NUMERIC(13,2)				,
USR044	NUMERIC(13,2)				,
USR045	varchar(10)					,
USR046	varchar(2)					,
USR047	varchar(2)					,
USR048	varchar(50)					,
USR049	varchar(4)					,
USR050	varchar(4)					,
USR051	varchar(2)					,
USR052	varchar(50)					,
USR053	varchar(80)					,
USR054	varchar(15)					,
USR055	varchar(2)					,
USR056	varchar(50)					,
USR057	varchar(2)					,
USR058	NUMERIC(17,2)				,
USR059	numeric(13,2)				,
USR060	NUMERIC(14,2)				,
USR061	varchar(2)					,
USR062	NUMERIC(15,2)				,
USR063	NUMERIC(15,2)				,
USR064	numeric(13,2)				,
USR065	numeric(13,2)				,
USR066	numeric(13,2)				,
USR067	NUMERIC(13,2)				,
USR068	varchar(50)					,
USR069	varchar(50)					,
USR070	varchar(50)					,
USR071	numeric(13,2)				,
USR072	varchar(50)					,
USR073	numeric(13,2)				,
USR074	numeric(13,2)				,
USR075	NUMERIC(15,2)				,
USR076	NUMERIC(19,2)				,
USR077	varchar(50)					,
USR078	varchar(50)					,
USR079	varchar(50)					,
USR080	varchar(50)					,
USR081	varchar(50)					,
USR082	NUMERIC(20,2)				,
USR083	NUMERIC(20,2)				,
USR084	varchar(50)					,
USR085	varchar(50)					,
USR086	NUMERIC(15,2)				,
USR087	varchar(2)					,
USR088	varchar(50)					,
USR089	numeric(13,2)				,
USR091	varchar(3)					,
USR092	varchar(16)					,
USR093	varchar(50)					,
USR094	numeric(13,2)				,
USR095	numeric(13,2)				,
USR096	numeric(13,2)				,
USR097	NUMERIC(17,2)				,
USR098	varchar(20)					,
USR099	varchar(50)					,
CONS1	numeric(13,2)				,
CONS2	varchar(15)					,
CONS3	numeric(8,2)				,
CONS4	numeric(13,2)				,
CONS5	numeric(13,2)				,
CONS6	varchar(15)					,
CONS7	numeric(13,2)				,
CONS8	numeric(13,2)				,
CONS9	numeric(13,2)				,
CONS10	numeric(13,2)				,
CONS11	numeric(13,2)				,
CONS12	numeric(13,2)				,
CONS13	numeric(13,2)				,
CONS14	numeric(13,2)				,
CONS15	numeric(13,2)				,
CONS16	numeric(13,2)				,
CONS17	varchar(10)					,
CONS18	NUMERIC(18,2)				,
CONS19	numeric(13,2)				,
CONS20	varchar(50)					,
CONS21	varchar(50)
);
